Chroma=0.60
GammaR=0.85
GammaG=0.85
GammaB=0.85
ContrastR=1.05
ContrastG=1.00
ContrastB=1.00
BrightnessR=0.10
BrightnessG=0.10
BrightnessB=0.10
[BLOOM]
Enable=1
Darkness=-0.50
Chroma=1.00
Power=0.44
Size=4.00
